.uc-breadcrumb {
    position: absolute;
    z-index: 990;
    padding-left: 20px;
    top: 105px;
}

.t758 ul {
    margin: 0;
}

.t758__list {
    list-style-type: none;
    padding: 0!important;
}

.t758__list_item {
    clear: both;
    font-family: 'Comfortaa',Arial,sans-serif;
    font-size: 16px;
    display: inline-block;
    margin: 0;
    color: #000000;
    white-space: nowrap;
}

.t758__link-item__wrapper {
    display: inline-block;
    padding-right: 10px;
    min-height: 19px;
    vertical-align: middle;
    float: left;
}

.t758__breadcrumb-divider {
    padding-right: 10px;
    font-family: Arial,Helvetica,sans-serif;
    float: left;
    line-height: 19px;
    height: 19px;
}

.t758 .t-menu__link-item {
    white-space: initial;
    line-height: 19px;
    min-height: 19px;
    display: inline-block;
    float: left;
}